base_id: TFFM0284
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_detailed_trained.hits.svg
  log_p: 40865.2
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_detailed_trained.xml
experiment_name: GSE60143
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_first_order_trained.hits.svg
  log_p: 41624.1
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0284.1/TFFM_first_order_trained.xml
matrix_base_id: MA1212
matrix_id: MA1212.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA1212.1/
matrix_version: 1
tffm_id: TFFM0284.1
version: 1
